<!DOCTYPE html>
<html>
	<head>
 	<title>WtrBill Online Account Access</title>
<link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
        <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
        <meta http-equiv="Pragma" content="no-cache">
        <meta http-equiv="Expires" content="-1">
        <link rel="stylesheet" type="text/css" media="all" href="https://code.jquery.com/ui/1.13.2/themes/base/jquery-ui.css"/>
        <link type="text/css" href="https://code.jquery.com/ui/1.13.2/themes/overcast/jquery-ui.css" rel="stylesheet" />
	    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/qtip2/3.0.3/basic/jquery.qtip.min.css">
        <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
	    <script src="https://code.jquery.com/ui/1.13.2/jquery-ui.min.js" integrity="sha256-lSjKY0/srUM9BE3dPm+c4fBo1dky2v27Gdjm2uoZaL0=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/qtip2/3.0.3/basic/jquery.qtip.min.js"></script>
        <script type="text/javascript" src="includes/js/jscolor/jscolor.js"></script>
        <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
        <style type="text/css">
        body {
			margin: 0px;
			padding: 0px;
			}

		#divAuthorizeNetPopupScreen {
			left: 0px;
			top: 0px;
			width: 100%;
			height: 100%;
			z-index: 1;
			background-color: #808080;
			opacity: 0.5;
			-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
			filter: alpha(opacity=50);
			}

		#divAuthorizeNetPopup {
			position: absolute;
			left: 50%;
			top: 50%;
			margin-left: -200px;
			margin-top: -200px;
			z-index: 2;
			overflow: visible;
			}

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupOuter {
			background-color: #dddddd;
			border-width: 1px;
			border-style: solid;
			border-color: #a0a0a0 #909090 #909090 #a0a0a0;
			padding: 4px;
			}

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupTop {
			height: 23px;
			}

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose {
			position: absolute;
			right: 7px;
			top: 7px;
			}

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose a {
			background-image: "https://test.authorize.net/payment/content/closeButton1.png";
			background-repeat: no-repeat;
			height: 16px;
			width: 16px;
			display: inline-block;
			}

		/*.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose a:hover {
			background-image: url('content/closeButton1h.png');
			}

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupClose a:active {
			background-image: url('content/closeButton1a.png');
			}  */

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupInner {
			background-color: #ffffff;
			border-width: 2px;
			border-style: solid;
			border-color: #cfcfcf #ebebeb #ebebeb #cfcfcf;
			}

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupBottom {
			height: 30px;
			}

		.AuthorizeNetPopupGrayFrameTheme .AuthorizeNetPopupLogo {
			position: absolute;
			right: 9px;
			bottom: 4px;
			width: 200px;
			height: 25px;
			background-image: url('content/powered_simple.png');
			}

		.AuthorizeNetPopupSimpleTheme .AuthorizeNetPopupOuter {
			border: 1px solid #585858;
			background-color: #ffffff;
			}
	</style>
        <script type="text/javascript">
	$(function(){
		// Tabs
		$('#tabs').tabs();
        });
        </script>
        <script>
window.replainSettings = { id: 'eb9a83fd-56bb-4587-8b0f-07e32dca088a' };
(function(u){var s=document.createElement('script');s.async=true;s.src=u;
var x=document.getElementsByTagName('script')[0];x.parentNode.insertBefore(s,x);
})('https://widget.replain.cc/dist/client.js');
</script>
         <script>
        function dynamic_Select(ajax_page, ztree, ytree, xval, xtree) {
                    $.ajax({
                        cache: false,
                        type: "GET",
                        url: ajax_page,
                        data: "id="+xval+"&submitType="+ytree,
                        dataType: "html",
                        success: function(html){ $(ztree).html(html); }
        				});
        }
        function dynamic_Selectz(ajax_page, ztree, ytree, xval, xtree) {
                    var sectz = $(xval).val();
                    $.ajax({

                        cache: false,
                        type: "GET",
                        url: ajax_page,
                        data: "id="+sectz+"&submitType="+ytree,
                        dataType: "html",
                        success: function(html){ $(ztree).html(html); }
        			});
        }
        function dynamic_Selectx(ajax_page, ztree, ytree, xval, yval, xtree) {
                    $.ajax({
                        cache: false,
                        type: "GET",
                        url: ajax_page,
                        data: "id="+xval+"&submitType="+ytree+"&zid="+yval,
                        dataType: "html",
                        success: function(html){ $(ztree).html(html); }
        				});
        }
        </script>
        <script type="text/javascript">
		/***********************************************
		* Dynamic Ajax Content- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
		* This notice MUST stay intact for legal use
		* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
		***********************************************/

		var bustcachevar=1 //bust potential caching of external pages after initial request? (1=yes, 0=no)
		var loadedobjects=""
		var rootdomain="https://"+window.location.hostname
		var bustcacheparameter=""

		function ajaxpage(url, containerid){
		var page_request = new XMLHttpRequest()
		page_request.onreadystatechange=function(){
		loadpage(page_request, containerid)
		}
		if (bustcachevar) //if bust caching of external page
		bustcacheparameter=(url.indexOf("?")!=-1)? "&"+new Date().getTime() : "?"+new Date().getTime()
		page_request.open('GET', url+bustcacheparameter, true)
		page_request.send(null)
		}

		function loadpage(page_request, containerid){
		if (page_request.readyState == 4 && (page_request.status==200 || window.location.href.indexOf("http")==-1))
		document.getElementById(containerid).innerHTML=page_request.responseText
		}

		function loadobjs(){
		if (!document.getElementById)
		return
		for (i=0; i<arguments.length; i++){
		var file=arguments[i]
		var fileref=""
		if (loadedobjects.indexOf(file)==-1){ //Check to see if this object has not already been added to page before proceeding
		if (file.indexOf(".js")!=-1){ //If object is a js file
		fileref=document.createElement('script')
		fileref.setAttribute("type","text/javascript");
		fileref.setAttribute("src", file);
		}
		else if (file.indexOf(".css")!=-1){ //If object is a css file
		fileref=document.createElement("link")
		fileref.setAttribute("rel", "stylesheet");
		fileref.setAttribute("type", "text/css");
		fileref.setAttribute("href", file);
		}
		}
		if (fileref!=""){
		document.getElementsByTagName("head").item(0).appendChild(fileref)
		loadedobjects+=file+" " //Remember this object as being already added to page
		}
		}
		}
		</script>
</head>
<body>